/* Principales */
body {
	font-family: Arial,Helvetica,sans-serif;
	max-width:1200px;
	font-size:12px!important;
	min-width: 360px;
	background:#DDD url(../images/PQ_bg.jpg) no-repeat fixed !important;
}

#piv_menu_princ {	
	background-color:#FFF;
}

#main {	
	background-color:#FFF;
    padding-top:10px;
}

footer {
	font-size:12px;
	text-align:center;
}
i {
	font-style:normal;
}
ul {
	margin-bottom:0!important;
}
hr {
	margin:15px 0!important;
}
.badge {
	background-color:#9E9E9E!important;
}
.list-inline {
	margin-left: 0!important;
}
.list-inline.list-center>li {
	text-align:center;
}
.lien-calendrier-diff {
	margin: 8px 0;
}
/*******************/
/* Modal Bootstrap */
/*******************/
/*
.modal-header {
    text-align: right;
    padding: 5px!important;
}
.close {
    opacity:1!important;
	padding:5px 10px!important;
	float:none!important;
	line-height:20px!important;
	font-size:20px!important;
}

.modal-dialog {
	min-height:300px;
	
	max-height: -webkit-calc(100% - 60px);
  	max-height: -moz-calc(100% - 60px);
  	max-height: -o-calc(100% - 60px);
  	max-height: -ms-calc(100% - 60px);
	max-height: calc(100% - 60px);
	
}
.modal-backdrop {
	position: fixed;
}

.modal-body {
  overflow-y: auto;
  
  max-height: -webkit-calc(100% - 95px);
  max-height: -moz-calc(100% - 95px);
  max-height: -o-calc(100% - 95px);
  max-height: -ms-calc(100% - 95px);
  max-height: calc(100% - 95px);
  
}
*/
/*******/
/* PIV */
/*******/
#logo-piv {
	position:absolute;
	top: 24px;
}

#recherche-piv {
	text-align:right;
    height: 45px;
	margin-top: 18px;
}

#btn_recherche {
	vertical-align:middle;
}

input[type=search] {
    border: #bebebe solid 1px;
    border-radius: 4px;
    margin: 0;
    padding: 3px 5px;
}

#boite_recherche {
	width:200px;
	vertical-align:middle;
}

#liens-piv {
	margin-left:218px; /*Logo ISQ fixe*/
	margin-right:0px!important;
	background-color: #039!important;
}

#liens-piv *{
	color:#fff;
	background-color: #039!important;
}

@media (max-width:767px){
	#liens-piv {
		margin-left:0px;
		margin-top: 22px;
	}
}
@media (max-width:499px){
	#boite_recherche {
		width:120px;
	}
}

/********/
/* Menu */
/********/
#social {
	margin:5px 0;
}
#social a {
	opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
	font-size:21px;
}
#social a:hover{
	text-decoration:none;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#menu-principal {
	/*margin-top: 30px;*/
	color:#fff;
}
#menu-principal ul {
	height:30px;
	text-align: center;
}
#menu-principal ul>li {
	background: url(../images/hmi_menu_separateur.gif) no-repeat right top;
	padding:0;
	margin:0;
}
#menu-principal ul>li + li {
	border-left:2px solid #666;
}
#menu-principal ul>li>a {
	color: #fff;
	background: #000 url(../images/hmi_menu_noir.gif) repeat-x left top;
    font-size: 15px;
    padding: 5px;
    width: 100%;
	line-height:20px;
    display: inline-block;
}
#menu-principal ul>li>a:hover, #menu-principal ul>li>a.active {
	background: url(../images/hmi_menu_principal_over.gif) repeat-x left top;
	color:#000;
	text-decoration:none;
}

.menu-titre
{
	margin-top: 3px;
	color:#0b4e7f;
	font-size:14px;
	font-weight:bold;
}
h1.menu-titre {
	padding-bottom:5px;
	border-bottom: 1px #0b4e7f solid;
}

/* Menu Indicateurs */
#menu-indicateurs, #menu-rapide {
	padding-top:17px;
}
li.indic {
    padding-bottom: 5px;
	padding-right: 5px;
}
li.indic:hover {
    background-color: #eee;
    border-radius: 4px;
}
.indic .fleche-haut {
	color:#36AD3B;/*#489A1D;*/
	font-size:11px;
	/*text-shadow: #000 1px 0px 1px;*/
}
.indic .fleche-bas {
	color:#F00;
	font-size:11px;
	/*text-shadow: #000 1px 0px 1px;*/
}
/**/
/*Menu nouvelles-pub - onglets*/
.nav>li>a {
	padding: 2px 15px!important;
}
.nav-tabs {
    border-bottom: 1px solid #0b4e7f!important;
}
.nav-tabs>li {
	margin-bottom:0!important;
}
.nav-tabs>li.no-tab>a {
	font-size: 12px;
	border:none!important;
	/*margin: 20px 0 0 0!important;*/
}
.nav-tabs>li.no-tab>a:hover,.nav-tabs>li.no-tab>a:focus {
    border: none;
	background-color: transparent;
	text-decoration:underline;
}
.nav-tabs>li>a {
	font-size: 14px;
	border:1px solid #ccc!important;
	border-bottom:none!important;
	font-weight:bold!important;
	color:#0b4e7f!important;
}
.nav-tabs>li.active>a {
	background-color:#0b4e7f!important;
	color:white!important;
	
}
.nav-tabs>li>a.toutes-nouvelles {
	background: url(../images/hmi_btn_nouvl.gif) no-repeat right center;
    padding: 0 20px 0 0;
}
/* nouvelles/pub/calendrier diffusion */
.date-article {
	font-size:14px;
	font-weight:bold;
}
#nouvelles article+article {
	padding-top:15px;
}
/* Menu - Communiqués*/
.tout-communiques {
	background: url(../images/hmi_btn_nouvl.gif) no-repeat right center;
    padding: 0 20px 0 0;
	font-size: 12px;
    font-weight: bold!important;
	color: #0b4e7f!important;
	float:right;
}

/**/
/* SLIDER PRO - Accueil
/**/
@media print
{
	.sp-thumbnails-container {
		display:none;
	}
	/*.sp-slide, .btn-slider {
		display:none;
	}*/
	.sp-slide.sp-selected {
		display:block!important;
	}
}

.sp-thumbnail-title {
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #333;
}

.sp-thumbnail-text {
    float: right;
    padding: 8px;
    background-color: #F0F0F0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sp-next-thumbnail-arrow:after, .sp-next-thumbnail-arrow:before, .sp-previous-thumbnail-arrow:after, .sp-previous-thumbnail-arrow:before {
	background-color:#0b4e7f!important;
}
.btn-slider {
	text-align:center;
	width:190px!important;
	min-width:75px;
	margin-right:10px;
}
.btn {
	font-size: 9px!important;
    padding: 0!important;
    line-height: 12px!important;
    padding: 0 5px!important;
}
.img-slide {
	padding-left:10px;
	padding-bottom:5px;
	width:160px;
	min-width:160px;
	height:90px;
	min-height:90px;
}
.sp-slides-container{
    background-color: #EEE;
}
.sp-slide {
	border:none;
}
.sp-layer-flex {
	display:flex;
}
.sp-layer-flex>*:first-child {
	width:100%;
}
.footer-slide {
	padding-left:10px;
	text-align:center;
}
.sp-layer {
	text-align:justify;
	width: 100%!important;
	transform: scale(1)!important;
	padding-bottom:0;
}
.sp-padding {
	padding:5px 10px 5px 5px!important;
}
.sp-thumbnail-title,.sp-thumbnail-description {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif!important;
	font-size:12px;
	text-align:justify;
}
.sp-thumbnail-text {
	height:90px;
	width:320px;
}
.sp-bottom-thumbnails .sp-thumbnail-container, .sp-top-thumbnails .sp-thumbnail-container {
	margin:0;
}
.sp-top-thumbnails .sp-thumbnail-container + .sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container + .sp-bottom-thumbnails .sp-thumbnail-container {
	margin-left:2px;
}
.sp-bottom-thumbnails .sp-selected-thumbnail:before, .sp-top-thumbnails .sp-selected-thumbnail:before {
	border-bottom-color:#0b4e7f!important;
}
.sp-bottom-thumbnails .sp-selected-thumbnail:after, .sp-top-thumbnails .sp-selected-thumbnail:after {
	visibility:hidden;
}
.sp-selected-thumbnail:before {
	border-left: 5px solid #0b4e7f!important;
}
.sp-selected-thumbnail:after {
	border-right: 10px solid #0b4e7f!important;
	left: 3px!important;
}
.sp-button {
	border: 2px solid #0b4e7f!important;
}
.sp-button.sp-selected-button {
	background-color:#0b4e7f;
}
/* Slider Breakpoint 973px */
@media(max-width:1199px) {
	.sp-padding {
		/*padding:0!important;*/
	}
	.sp-thumbnail-text {
		height:110px;
		width:205px;
	}
	.sp-thumbnail-text>* {
		font-size:0.9em;
	}
}
/**/
/*Zone logos*/
/**/
#zone-logos>ul>li+li {
	padding-top:10px;
}
/********************/
/* RECHERCHE GOOGLE 
/* FA 2017-07-21 : Recherche SRIG remplace Google */
/*******************/
/*
#recherche-piv {
	text-align:left!important;
}
#recherche-piv table {
	border-collapse: separate!important;
}
#recherche-piv *{
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	 box-sizing: content-box!important;
}
.gsc-input-box {
	line-height: 25px;
}
.gsib_a {
	padding: 0!important;
}
input.gsc-search-button-v2 {
	padding: 6px 10px!important;
	margin-top:4px!important
}
table.gsc-search-box td.gsc-input {
    padding-right: 0!important;
}

.gsc-control-cse {
	padding:0!important;
	margin-top:15px;
}
.gsc-imageResult:hover {
	background-color: transparent!important;
}
#recherche-piv input[type=text]{
	line-height:normal;
}/**/

/********************************
/* FA 2017-07-21 : Recherche SRIG
/********************************
/* Search Spinner */
.spinner-overlay {
    position: absolute;
    left: 0;
    right: 10px;
    text-align: center;
    z-index: 10;
    background: rgba(0,0,0,0.2);
    border-radius: 0px;
}

#searchModal .spinner-overlay {
    background: #fff;
}

 /* Bouton de lancement de recherche */
.btn-search::after {
	font-family:"Glyphicons Halflings";
	content:"\e003";
}

/* Hauteur dynamique de la modale de recherche */
#searchModal .modal-body {
	max-height: calc(100% - 120px);
	overflow-y: auto;
	opacity: 1;
}

#searchModal .modal-header {
	text-align: left;
}

#searchModal .modal-btn-close, #recherche-piv .btn-search {
	padding: 5px 12px !important;
	font-size: 14px !important;
	line-height: 1.42857143 !important;
}

#searchModal button.close {
	margin-top: 0!important;
	float: right!important;
	font-size: 25px!important;
}
/* Separation entre les elements de recherche */
#searchModal .search-item + .search-item {
	border-top: 1px solid #ccc;
	margin-top: 10px;
}

.search-item-url {
	font-size: 12px;
}

.search-item-desc {
	text-align: justify;
}

.search-item-titre {
	font-weight: bold;
}

/* Info total en haut de la recherche */
.search-total-info {
	font-weight: bold;
}
/**/
/* Pagination de recherche */
.search-pager-wrapper {
	text-align: center;
}

/*****************************************/
/*****************************/
/* Fenetre modale  BOOTSTRAP */
/*****************************/
.modal-header {
	padding:5px 10px;
	border-radius:5px 5px 0 0;
}
.modal-header .close {
    margin-top: 2px;
}

.modal-dialog {
    /* 100% - margin top/bottom */
	/*height: 100%;*/
	min-height:300px;
	
	max-height: -webkit-calc(100% - 60px);
  	max-height: -moz-calc(100% - 60px);
  	max-height: -o-calc(100% - 60px);
  	max-height: -ms-calc(100% - 60px);
	max-height: calc(100% - 60px);
	
}

.modal-backdrop {
	position: fixed;
}

.modal-content {
	height: 100%;
}

.modal-title {
	line-height:25px;
	overflow:hidden;
	height:25px;
}

.modal-body {
  /* 100% = dialog height, 120px = header + footer */
  overflow-y: auto;
  height: auto;
  
  max-height: -webkit-calc(100% - 100px);
  max-height: -moz-calc(100% - 100px);
  max-height: -o-calc(100% - 100px);
  max-height: -ms-calc(100% - 100px);
  max-height: calc(100% - 100px);
}
.bound .modal-footer {
	position: absolute;
    bottom: 0;
    width: 100%;
}
/* classe "bound" à la fenêtre modale -> Adaptative haut-bas */
.modal.bound .modal-dialog {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.modal.bound .modal-body {
	height:100%;
}
.modal-1200 {
	width: 100%;
    max-width: 1200px;
    padding: 10px;
}
@media print
{
    body {
        margin-top: 0;
        padding-top: 0;
    }

    span.visible-print {
        display:inline !important;
    }

    .modal {
        position:relative;
    }
    /* Cacher tout si la fenetre modale est ouverte */
	.modal.in.bound .modal-dialog,.modal.in.bound .modal-body{
		position:relative!important;
		height:auto!important;
	}
    .modal.in ~ *,.modal-footer{
        display:none;
    }

    .modal-dialog,.modal-content {
        height:auto;
        max-height:none;
    }

    .modal-open {
        overflow:auto;
    }
}
/* FIN MODALE BOOTSTRAP */
  /***************/
 /* Utilitaires */
/***************/
.img-center {
	margin: 0 auto;
}
/*Social - Twitter, facebook, rss*/
.fa-facebook-square,.fa-facebook-square:hover  {
	color:#3b5998!important;
}
.fa-twitter-square, .fa-twitter-square:hover{
	color:#55acee!important;
}
.fa-rss-square,.fa-rss-square:hover {
	color:#F77F00!important;
}
/**/
.display-flex, .display-flex-auto {
	display:flex;
}
.display-flex>* {
	width:100%;
}
.border-t-bleu {
	border-top:1px solid #0b4e7f;
}
.border-b-bleu {
	border-bottom:1px solid #0b4e7f;
}
.margin-t-0 {
	margin-top:0;
}
.margin-t-15 {
	margin-top: 15px;
}
.margin-b-15 {
	margin-bottom: 15px;
}
.pad-b-5 {
	padding-bottom:5px;
}
.pad-t-0 {
	padding-top: 0;
}
.pad-t-10 {
	padding-top: 10px;
}
.pad-t-15 {
	padding-top: 15px;
}
.pad-t-30 {
	padding-top: 30px;
}
.cache {
	display:none;
}
.text-bleu {
	color:#0b4e7f;
}
.text-bold {
	font-weight:bold;
}
/* Liste avec puce > */
ul.list-crochet {
	list-style:none;
	padding-left: 15px;
}
ul.list-crochet>li {
	background: url(../images/hmi_crochet_noir.png) no-repeat 4px 5px;
	margin-left:-15px;
	padding-left:15px;
	padding-right:5px;
}
/* Rajouter un effet sur le hover sur les listes */
ul.list-hover>li:hover {
	background-color: #eee;
    border-radius: 4px;
}
/**/

/* Glyphicon */
.fleche-bas, .fleche-haut {
	font-family: Glyphicons Halflings;
	cursor:default;
}
.fleche-haut:before {
	content:"\e093";
}
.fleche-bas:before {
	content:"\e094";
}

/****************/
/* Encadré vert */
/****************/
.cadre-vert {
	border: 2px rgb(177, 213, 91) solid;
    background-color: rgba(177, 213, 91,0.15);
    padding: 6px;
}
.cadre-vert p{
	margin:0;
	padding:0;
}

.cadre-vert>*
{
	width:100%;
	display:inline-block;
}


/**/
/*Onglets page accueil*/

@media(max-width:910px) {
	/*.nav.nav-tabs>li {
		width:100%;
	}*/
	#menu-nav {
		/*width:75%;*/
	}
	#menu-indicateurs {
		/*width:25%;*/
	}
	#zone-logos {
		width:100%;
	}
	#zone-logos li {
		width:33.33333333%;
	}
}
@media(max-width:710px) {
	#menu-nav, #menu-indicateurs, #menu-rapide {
		width:100%;
	}
}
@media(max-width:540px) {
	#menu-nav .nav.nav-tabs>li {
		/*width:100%;*/
	}
}
/*Corriger pour éviter d'additionner les marges entres 2 colonnes bootstrap en mode small (768px) et plus */
@media(min-width:768px) {
	*[class*='col-']+*[class*='col-'] {
		padding-left:0;
	}
}

/**/
@media(max-width:845px){
	a.toutes-nouvelles{
		background: none!important;
		padding: 0!important;
	}
}
@media(max-width:805px){
	a.toutes-nouvelles{
		width:100px;
	}
}
@media(max-width:500px){
	a.tout-communiques {
		background: none!important;
		padding: 0!important;
	}
}

/*PRINT GENERIQUE*/
@media print{
	a[href]:after {
		content: ""!important;
	}
}